
Redmine - Defect #33462

no se ve el detalle de los campos personalizados

2020-05-18 22:25 - Marcelo Pulcinella

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.1

Description

no se ve el detalle de los campos personalizados, se abre el cuadro de diálogo blanco pero no se ven las letras.

History

#1 - 2020-05-19 00:06 - Go MAEDA

Please don't test Redmine on this site. This is the official site of Redmine. You can open issues such as bug reports or feature requests regarding

Redmine.

You should use http://demo.redmine.org/ if you want to test Redmine.

I will delete this issue after a while.

#2 - 2020-05-19 00:08 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

#3 - 2020-05-19 02:14 - Marcelo Pulcinella

WHAT??? I have never tested redmine, I created a personal field and I added a description, when I move the mouse on the new field should appear

the description and appear the text box white without words.

#4 - 2020-05-19 02:14 - Marcelo Pulcinella

- Status changed from Closed to Reopened

#5 - 2020-05-19 03:23 - Go MAEDA

- Status changed from Reopened to Closed

Marcelo Pulcinella wrote:

WHAT??? I have never tested redmine, I created a personal field and I added a description, when I move the mouse on the new field should

appear the description and appear the text box white without words.

 Since the subject and description were not written in English, I thought that someone created this issue as a test.

Please open a new issue in English because communication here is done in English. Before opening a new issue, it is recommended to read 

Submissions.
